Bug 209913 - libmcrypt aclocal spew
libmcrypt aclocal spew
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: libmcrypt (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tom "spot" Callaway
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-07 22:09 EDT by Ed Hill
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-08 10:44:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
silence the underquote warning (976 bytes, patch)
2006-10-07 22:20 EDT, Ed Hill
no flags Details | Diff

  None (edit)
Description Ed Hill 2006-10-07 22:09:55 EDT
Description of problem:
The libmcrypt package contains an aclocal file that should be in the 
libmcrypt-devel package.  And, incidentally, its under-quoted so it 
produces autoreconf spew.

Version-Release number of selected component (if applicable):
2.5.7-3.fc5

Steps to Reproduce:
1. run autoreconf and get underquoted warnings
2.
3.
Comment 1 Ed Hill 2006-10-07 22:20:09 EDT
Created attachment 137987 [details]
silence the underquote warning

Hi Tom, if you give me your permission I'll move the file to the -devel
sub-package and apply some version of the above patch to end the warnings.

Would that be OK with you?
Comment 2 Tom "spot" Callaway 2006-10-08 01:15:25 EDT
Sure. If it works in -devel, feel free to fix it in FC-4 and FC-5 too. (I'm on
vacation atm, only checking email once a day)
Comment 3 Ed Hill 2006-10-08 10:44:25 EDT
Thanks for letting me make the changes.  Builds succeeded for FC-4, 
FC-5, and devel.

Note You need to log in before you can comment on or make changes to this bug.